﻿#products-page header{
    top: 0;
    background-color: rgba(22, 137, 165, 1);
}
#products-page .header-mask{
    display: block;
}
.title-box{
    width: 100%;
    margin: 0 auto;
    position: relative;
    display: block;
    font-size: 0;
    text-align: center;
}
.title{
    width: 160px;
    max-width: 100%;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: middle;
}
.title-line{
    width: calc(50% - 80px);
    height: 2px;
    background-color: #175f75;
    display: inline-block;
    vertical-align: middle;
}

.products-page-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
}

.products-page-title-box{
    width: 100%;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    padding: 20px 0;
}
.products-page-list-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.products-page-title{
    font-size: 26px;
    color: #255666;
    font-weight: bold;
    letter-spacing: 1px;
    display: block;
    float: left;
}

.products-page-back{
    display: block;
    float: right;
}
.products-back-icon1{
    color: #333333;
    font-size:14px;
    display: inline-block;
    vertical-align: middle;
}
.products-back-title{
    font-size: 14px;
    color: #333333;
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px;
    letter-spacing: 1px;
}
.products-back-icon2{
    width: 20px;
    display: inline-block;
    vertical-align: top;
}

.products-back-icon2 img{
    vertical-align: middle;
}

.products-page-box {
    width: 1200px;
    max-width: 100%;
    position: relative;
    display: block;
    margin-top: 130px;
    margin-bottom: 50px;
}


.products-page-list-box clear{
    padding: 10px 0; 
}

.products-page-img-box{
    width: 100%;
    display: block;
    margin-bottom: 40px;
}
.products-page-img{
    width: 100%;
    height: 600px;
    display: block;
    background-position: center;
    background-size: cover;
  
    background-repeat: no-repeat;
}
.products-page-editor{
    display: block;
    padding-bottom: 50px;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 1.6;
}

.products-page-img-b-box{
    width: 100%;
    display: block;
}

.products-page-list-box .slick-dots{
    bottom: 5px;
}
.products-page-list-box .slick-dots li{
    width: 60px;
    height: 6px;
    margin: 0 10px;
    border: 1px solid #255666;
}
.products-page-list-box .slick-dots li button{
    width: 60px;
    height: 6px;
 
}
.products-page-list-box .slick-dots li button:before{
    content: '';
    opacity: 1;
    width: 60px;
    height: 6px;
    background-color: #FFF;
}
.products-page-list-box .slick-dots li.slick-active button:before{
    opacity: 1;
    background-color:  #255666;
}



/* -------------page------------- */
.page{
    margin: 40px 0;
    text-align: center;
}
.page .prev {
    padding-right: 10px;
}
.page .select {
    color: #255666;
}
.page a {
    font-size: 18px;
    padding: 0 10px;
    color: #000;
    vertical-align: middle;
    font-weight: bold;
}
.page .prev, .page .next {
    font-size: 18px;
    color: #255666;
    vertical-align: middle;
}


.page .prev, .page .next {
    font-size: 18px;
    color:#255666;
    vertical-align: middle;
}

.page .next {
    padding-left: 10px;
}


.en .title-line{
    width: calc(50% - 100px);
}
.en .title{
    width: 200px;
}
.products-page-link{
    font-size: 15px;
    color: #255666;
    font-weight: bold;
    display: inline-block;
    background-color: #124555;
    letter-spacing: 2px;
    border: 0;
    font-family: "微軟正黑體";
    color: #fff;
    padding: 5px 15px;
}